@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu-r-webfont.eot');
    src: url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu-r-webfont.woff') format('woff'),
        url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
        url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntubold';
    src: url('../fonts/ubuntu-b-webfont.eot');
    src: url('../fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu-b-webfont.woff') format('woff'),
        url('../fonts/ubuntu-b-webfont.ttf') format('truetype'),
        url('../fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntuitalic';
    src: url('../fonts/ubuntu-i-webfont.eot');
    src: url('../fonts/ubuntu-i-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu-i-webfont.woff') format('woff'),
        url('../fonts/ubuntu-i-webfont.ttf') format('truetype'),
        url('../fonts/ubuntu-i-webfont.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Weblysleekuil';
    src: url('../fonts/weblysleekuil.eot');
    src: local('☺'), url('../fonts/weblysleekuil.woff') format('woff'), url('../fonts/weblysleekuil.ttf') format('truetype'), url('../fonts/weblysleekuil.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Weblysleekuisb';
    src: url('../fonts/weblysleekuisb.eot');
    src: local('☺'), url('../fonts/weblysleekuisb.woff') format('woff'), url('../fonts/weblysleekuisb.ttf') format('truetype'), url('../fonts/weblysleekuisb.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    height:100%;
    margin: 0px;
    padding: 0px;
    position: relative;
    min-height: 100%;
}

* {
    -webkit-font-smoothing: antialiased;
}

body {
    height:100%;
    margin: 0px;
    padding: 0px;
    background: url(../images/bg-grupobs2.jpg) no-repeat center center fixed;
    background-size: cover;
    font-family: Ubuntu, sans-serif;
    font-weight: 100;
    color: #3a3a3a;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

img
{
    border-style: none;
}


label {
    font-weight: 100;
}

input {
    font-weight: 100;
}

th {
    font-family: Ubuntubold, sans-serif;
    font-weight: 100;
}

strong {
    font-family: Ubuntubold, sans-serif;
    font-weight: 100;
}

h1, h2, h3, h4, h5, legend {
    font-family: Ubuntubold, sans-serif;
    font-weight: 100;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #bf0214;
    border-color: #bf0214;
}

a.btn-cancel {
    background-color: #bf0214;
    border-color: #bf0214;
}

a.btn-success {
    color: #fff;
}

a.btn-cancel:hover {
    background-color: #7a7b7b;
    border-color: #d0d0d0;
}

#page-header {
    margin-bottom: -0px;
}

.top-line {
    top: 0;
    width: 100%;
    /*border-top: 6px solid #b10f18;*/
    border-top: 6px solid #3a3a3a;
}

.tdCenter{
    text-align: center;
    width: 120px;
}

#cloudDetailModal .modal-dialog{
    width: 90%;
    max-width: 940px;
}

#container_detail{
    background: transparent url('../images/backmail.png') no-repeat;
    background-size: 940px 500px;
}

#container_detail .controls{
    word-wrap: break-word;
}

#container_detail .col-xs-4{
    border-left: 1px solid #ccc;
}

#logo {
    z-index: 999 !important;
}

#logo img {
    margin-left: -45px;
    margin-top: -7px;
    width: 200px;
    height: 142px;
}

#painel {
    margin-top: 0px;
    margin-left: 30px;
    font-size: 16px;
    color: #bf0214;
}

.painel-row {
    margin-bottom: 10px;
}

.content-container {
    margin-top: 80px;
    min-height: calc(100% - 450px);
    overflow: auto;
    font-family: Ubuntu, sans-serif;
    font-size: 16px;
    font-weight: 100;
}

.box-container {
    padding-left: 20px;
    padding-right: 20px;
}

.welcome {
    margin-top: 9px;
    color: #bf0214;
    font-size: 17px;
    font-weight: 100;
}

/* bootstrap carousel customization */
.carousel {
    width: 100%;
    margin-bottom: 30px;
}

.item,
.active,
.carousel-inner {
    height: 100%;
}

.carousel-control.left, .carousel-control.right {
    background: linear-gradient(to top, rgba(231, 231, 232, 0.0) 92%, rgba(255, 255, 255, 0.0) 8%); !important;
}

.carousel-inner {
    background: linear-gradient(to top, rgba(231, 231, 232, 0.8) 92%, rgba(255, 255, 255, 0.1) 8%);
}

.carousel-indicators li
{
    border-color: #bf0214;
    opacity: 0.5;
}

.carousel-indicators li.active
{
    opacity: 0.7;
}

.carousel-indicators li:hover
{
    opacity: 0.8;
}

/* ---------------------------------- */

.icon-panel {
    margin: 10px 0 0px 0;
    line-height: 1.5em;
}

.ico-panel a {
    color: #3a3a3a;
}

.ico-panel a:hover {
    color: #3a3a3a;
}

.ico-img {
    margin-right: 10px;
    float: left;
}

.ico-title {
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: Ubuntu, sans-serif;
    font-size: 18px;
    font-weight: 100;
}

.pl {
    color: #555;
    font-size: 25px;
}

.pl-title {
    display: block;
    margin-top: 10px;
    border: 0;
    float: left;
}

.col-icon {
    padding:0px 10px 0px 10px;
    /*	height: 150px;*/
}

.col-bx {
    padding:0 10px 0 10px;
}

.contact-box {
    margin: 0px;
    margin-top: 25px;
    padding: 20px 5px 14px 5px;
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #eee 2px solid;
}

.support-box {
    margin: 0px;
    margin-top: 10px;
    padding: 20px 5px 14px 5px;
}

.bx-panel {
    margin: 10px 5px 15px 5px;
    padding: 15px 30px 15px 30px;
    background: transparent url('../images/backmail.png') repeat center center;
    /*background-color: rgba(231, 231, 232, 0.6);*/
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
    text-align: center;
    border: #eee 2px solid;
    transition: 0.3s;
}

.bx-panel:hover {
    background-color: rgba(255, 255, 255, 0.8);
    border-color: #a0a0a0;
    transition: 0.5s;
}

.bx-title {
     height:55px;
     margin-top: 10px;
     margin-bottom: 10px;
     font-family: Ubuntu, sans-serif;
     font-size: 20px;
     padding-top: 15px;
 }

.bx-title.last-child {
    padding-top: 0px;
}

.bx-info {
    margin-bottom: 20px;
    font-family: Ubuntu, sans-serif;
    font-size: 16px;
    font-weight: 100;
    transition: 0.6s;
}

.bx-effect {
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
}

.col-item {
    padding:0 10px 0 10px;
}

.item-panel {
    margin: 10px 5px 15px 5px;
    padding: 15px 30px 15px 30px;
    background: transparent url('../images/backmail.png') repeat center center;
    /*background-color: rgba(231, 231, 232, 0.8);*/
    text-align: center;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
    border-radius: 5px;
    border: 2px solid #ccc;
    transition: 0.3s;
}

div.item-panel:hover {
    background-color: rgba(255, 255, 255, 0.6);
    border-color: #bf0214;
    transition: 0.5s
}

.item-fixed-1 {
    height: 635px;
}

.item-fixed-2 {
    height: 360px;
}

.item-fixed-3 {
    height: 400px;
}

.item-fixed-4 {
    height: 510px;
}

.item-title {
    margin-top: 10px;
    margin-bottom: 15px;
    font-family: Ubuntu, sans-serif;
    font-size: 22px;
    color: #bf0214;
}

.item-info {
    margin-bottom: 15px;
    font-family: Ubuntu, sans-serif;
    font-size: 15px;
    font-weight: 100;
}

.item-info2 {
    margin-bottom: 15px;
    font-family: Ubuntu, sans-serif;
    font-size: 18px;
    font-weight: 100;
    line-height: 1.1em;
}

.item-info3 {
    font-family: Ubuntu, sans-serif;
    font-size: 14px;
    line-height: 1.2em;
}

.item-valor {
    margin: 20px 5px 5px 5px;
    padding: 5px 5px 5px 5px;
    background-color: rgba(255, 255,255, 0.6);
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #fff;
    transition: 0.5s;
    margin-bottom: 15px;
    font-family: Ubuntu, sans-serif;
    color: #bf0214;
    font-size: 21px;
    font-weight: 100;
    line-height: 1.1em;
}

.item-btn {
    font-family: Ubuntu, sans-serif;
    font-size: 16px;
    font-weight: 100;
}

.item-detalhes {
    font-family: Ubuntu, sans-serif;
    font-size: 14px;
    font-weight: 100;
    width: 180px;
}

.bx-btn {
    font-family: Ubuntu, sans-serif;
    font-size: 16px;
    font-weight: 100;
}

.modal-loading {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) url('../images/ajax-loader2.gif') 50% 50% no-repeat;
}

.ajax-loader
{
    background: url("../images/ajax-loader.gif");
    background-position: 97% center ;
    background-repeat: no-repeat;
}

.ajax-loader2
{
    background: url("../images/ajax-loader2.gif");
    background-position: 97% center ;
    background-repeat: no-repeat;
}

.noscript {
    color: #fff;
    background-color: #EE1213;
}

.cart-visa {
    background-image: url("../images/visa-80d.png");
    height: 80px;
    width: 80px;
    margin: 10px 80px 10px 80px;
}

.cart-visa input {
    margin-bottom: 20px;
}

.cart-master {
    background-image: url("../images/mastercard-80d.png");
    height: 80px;
    width: 80px;
    margin: 10px 80px 10px 80px;
}

.cart-master input {
    margin-bottom: 20px;
}

.cart-amex {
    background-image: url("../images/amex-80d.png");
    height: 80px;
    width: 80px;
    margin: 10px 80px 10px 80px;
}

.cart-amex input {
    margin-bottom: 20px;
}

.cart-paypal {
    background-image: url("../images/paypal-80d.png");
    height: 80px;
    width: 80px;
    margin: 10px 80px 10px 80px;
}

.cart-paypal input {
    margin-bottom: 20px;
}

.cart-boleto {
    background-image: url("../images/boleto-80.png");
    height: 80px;
    width: 80px;
    margin: 10px 80px 10px 80px;
}

.cart-boleto input {
    margin-bottom: 20px;
}

.table-header {
    background-color: rgba(210, 210, 210, 0.5);
}

.table-title {
    background-color: rgba(210, 210, 210, 0.4);
}

.table-button {
    background-color: rgba(210, 210, 210, 0.0);
}

.table-footer {
    background-color: rgba(210, 210, 210, 0.5);
}

.form-actions {
    margin-top: 10px;
    background-color: rgba(210, 210, 210, 0.0);
}

.table-bordered {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-collapse: inherit;
    background-color: rgba(255, 255, 255, 0.7);
}

.icon-green {
    color: #55AB55;
}

.icon-red {
    color: #DF4C4D;
}

.icon-blue {
    color: #003399;
}

.tleft {
    text-align: left;
}

.tright {
    text-align: right;
}

.tcenter {
    text-align: center;
}

.all-center {
    text-align: center;
    vertical-align: middle;
}

.top-label {
    padding-top: 5px;
}

.mini-link {
    padding-top: 4px;
    font-size: 13px;
}

.height-50 {
    height: 50px;
}

.height-100 {
    height: 100px;
}

hr.dv-one {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

hr.dv-two {
    margin-top: 30px;
    margin-bottom: 40px;
    border: 0;
    height: 2px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

ul.footer li {
    line-height: 1.4em;
    float: left;
}

#double {
    padding-left: 0px;
}

#double li	{
    width: 50%;
}

.inline {
    list-style: none;
}

.banner-anuncie {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 11px;
}

.banner-anuncie img {
    width: 100%;
}

.suporte {
    margin: 30px 5px 15px 5px;
    padding: 15px;
    background-color: rgba(236, 236, 237, 0.7);
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #eee 2px solid;
    transition: 0.6s;
}

.suporte:hover {
    background-color: rgba(255, 255, 255, 0.8);
    border: #ddd 2px solid;
    transition: 0.6s;
}

.suporte-text {
    float: left;
}

.suporte-title {
    font-size: 18px;
}

.suporte-phone {
    font-size: 21px;
}

.support-button {
    float: right;
}

.suporte-icon {
    display: block;
}

.registro {
    margin: 30px 5px 15px 5px;
    padding: 15px;
    background-color: rgba(236, 236, 237, 0.8);
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color: #ccc;
}

.registro-text {
}

.registro-title {
    font-size: 21px;
    color: #bf0214;
}

.registro-info {
    font-size: 17px;
}

.registro-dominio {
    font-size: 18px;
}

.registro-label {
    padding-left: 50px;
    padding-right: 37px;
}

.registro-input {
    font-size: 18px;
}

.registro-button {
    font-size: 18px;
    font-weight: 100;
    line-height: 1.2em;
    color: #fff;
    background-color: #bf0214;
    border-color: #d43f3a;
    transition: 0.6s;
}

.registro-button:hover {
    color: #fff;
    background-color: #7a7b7b;
    border-color: #fff;
    transition: 0.6s;
}

.newsletter {
    margin: 30px 5px 15px 5px;
    padding: 30px;
    background-color: rgba(236, 236, 237, 0.7);
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #eee 2px solid;
    transition: 0.6s;
}

.newsletter:hover {
    background-color: rgba(255, 255, 255, 0.8);
    border: #ddd 2px solid;
    transition: 0.6s;
}

.newsletter-title {
    font-size: 18px;
}

.newsletter-info {
    font-size: 14px;
    line-height: 1.3em;
}

.newsletter-btn {
    margin-top: 10px;
}

.form-inline {
    margin: 20px; !important
}

.btn-site {
    background-color: #26606F;
    border-color: #16505F;
    color: #fff;
}

.btn-site:hover {
    background-color: #5BC0DE;
    border-color: #46b8da;
    color: #fff;
}

.btn-default, .btn-warning {
    transition: 0.6s;
}

.btn-default:hover, .btn-warning:hover {
    transition: 0.6s;
}

.btn-red {
    font-size: 14px;
    color: #fff;
    background-color: #bf0214;
    border-color: #fff;
    min-width: 100px;
    transition: 0.6s;
}

.btn-red:hover {
    color: #fff;
    background-color: #7a7b7b;
    border-color: #fff;
    transition: 0.6s;
}

.btn-support {
    font-size: 14px;
    color: #fff;
    background-color: #bf0214;
    border-color: #fff;
    min-width: 100px;
}

.btn-support:hover {
    color: #fff;
    background-color: #7a7b7b;
    border-color: #fff;
}

.btn-gray {
    font-size: 14px;
    background-color: #26606F;
    border-color: #16505F;
    color: #fff;
    min-width: 100px;
    transition: 0.6s;
}

.btn-gray:hover {
    background-color: #5BC0DE;
    border-color: #46b8da;
    color: #fff;
    transition: 0.6s;
}

/* footer styles */

#page-footer {
    padding: 30px;
    /*background-image: url(../images/bg-footer-transp.png);*/
    background-color: rgba(17, 17, 17, 0.9);
    font-size: 13px;
    color: #a8a8a8;
    font-family:'Weblysleekuil',Sans-Serif;
}

.logos-footer {
    margin-top: 20px;
    height: 36px;
    background-image: url(../images/logos-grupobs2.png);
    background-color: rgba(152, 13, 18, 0.9);
}

.contact-footer {
    line-height: 1.7em;
    font-size: 17px;
    font-weight: 600;
    font-family:'Weblysleekuisb',Sans-Serif;
}

.address-footer {
    margin-bottom: 40px;
    font-size: 14px;
    font-weight: 600;
}

.phone-footer {
    margin-bottom: 40px;
    font-size: 14px;
    font-weight: 600;
}

.phone-footer strong {
    font-family:'Weblysleekuisb',Sans-Serif;
}

.email-footer {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 600;
}

.inst-footer {
    margin-bottom: 50px;
    font-size: 13px;
    font-weight: 600;
}

.info-footer {
    margin-bottom: 50px;
    font-size: 13px;
    font-weight: 600;
}

.pay-footer {
    margin-bottom: 20px;
    font-size: 13px;
    font-weight: 600;
}

.infomark-footer {
    font-size: 17px;
    text-align: right;
}

.btn-footer {
    margin-bottom: 36px;
    margin-left: 60px;
    font-size: 14px;
    font-weight: 100;
    line-height: 1.2em;
    color: #a8a8a8;
    background-color: #595959;
    border-color: #980d12;
    text-align: right;
    transition: 0.6s;
    border-radius: 0px;
    padding: 8px 30px;
}

.btn-footer:hover {
    color: #fff;
    background-color: #781f21;
    border-color: #fff;
    transition: 0.6s;
}

.logo-footer {
    margin: 0px;
    margin-left: 15px;
}

.redes-sociais {
    float: left;
    padding-left: 0px;
    padding-right: 0px;
}

.ft-bloco {
    font-weight: 600;
}

.copyright-footer {
    margin-bottom: 20px;
    font-family:'Weblysleekuisb',Sans-Serif;
    font-size: 11px;
    text-align: right;
    font-weight: 600;
}

.btn-cancel
{
    color: #fff;
    background-color: #428BCA;
    border-color: #fff;
}

.btn-cancel:hover {
    color: #fff;
    background-color: #7a7b7b;
    border-color: #fff;
}

.link-footer a {
    color: #fff;
}

input[type=text], input[type=password] {
    border-radius: 3px;
    border: none;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
    transition: all 0.2s linear;
    color: #222222;
    position: relative;
    height: 36px;
    padding-left: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}

input[type=radio] {
    margin-left: 10px;
}

.error {
    color: #bf0214;
}

.span2 {
    width: 200px;
}

.span3 {
    width: 300px;
}

.span4 {
    width: 400px;
}

.span5 {
    width: 500px;
}

.span6 {
    width: 500px;
}

.span7 {
    width: 500px;
}

.hotlink {
    color: #bf0214;
}

.hotlink:hover {
    color: #7a7b7b;
}

.homelink {
    color: #26606F;
}

.homelink:hover {
    color: #5BC0DE;
}

.cart-footer {
    background-color: rgba(210, 210, 210, 0.0);
    text-align: right;
    margin: 5px;
}

/*.twitter, .facebook, .linkedin {*/
    /*display: block;*/
    /*position: relative;*/
    /*color: #fff;*/
    /*text-decoration: none;*/
    /*transition: 0.6s;*/
/*}*/

/*.twitter:hover, .facebook:hover, .linkedin:hover {*/
    /*color: #fff;*/
    /*transition: 0.6s;*/
/*}*/

/*.img-twitter {*/
    /*transition: 0.6s;*/
/*}*/

/*.img-twitter:hover {*/
    /*transition: 0.6s;*/
/*}*/

.social-icons {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.social-icons li {
    margin: 10px 0;
}

.social-icons img {
    margin-top: 4px;
}

.alert-status {
    background-color: rgba(255, 255, 255, 0.7);
    border-width: 2px;
    border-color: #428BCA;
    color: #428BCA;
}

.pedido-status {
    color: #428BCA;
}

.pedido-info {
    line-height: 1.7em;
}

.pedido-numero {
    line-height: 1.2em;
}

a.btn-back {
    color: #ffffff;
    background-color: #428BCA;
    border-color: #428BCA;
}

a.btn-back:hover {
    color: #ffffff;
    background-color: #7a7b7b;
    border-color: #d0d0d0;
}

.alert-gray {
    color: #555555;
    border-color: #ffffff
}

.alert-danger-status {
    background-color: rgba(255, 255, 255, 0.7);
    border-width: 2px;
    border-color: #d9534f;
    color: #d9534f;
}

.alert-default {
    background-color: rgba(255, 255, 255, 0.7);
    border-width: 2px;
    border-color: #dddddd;
    color: #7a7b7b;
}

.input-spin {
    border: 1px solid #cccccc !important;
    vertical-align: middle;
    margin-top: 4px;
}

.btn-spin {
    background-color: rgba(210, 210, 210, 0.2);
    border: 1px solid #cccccc !important;
}

.form-validate li {
    color: #bf0214;
}

.company-box {
    margin: 0px;
    margin-top: 25px;
    margin-bottom: 40px;
    padding: 40px 30px 30px 30px;
    background: transparent url('../images/backtext.png') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;;
    text-align: center;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    border: #eee 2px solid;
}

.company-box ul {
    text-align: left;
}

.company-box p {
    text-indent: 1.7em;
}

.clean-box {
    margin: 0px;
    margin-top: 25px;
    margin-bottom: 40px;
    padding: 40px 30px 30px 30px;
    background-color: #fff;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    border: #eee 2px solid;
}

.clean-box p {
    text-indent: 2.7em;
}

.btn {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}

.domain-panel {
    margin: 30px 5px 15px 5px;
    padding: 30px;
    background-color: rgba(236, 236, 237, 0.7);
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #eee 2px solid;
    transition: 0.6s;
}

.domain-panel:hover {
    background-color: rgba(255, 255, 255, 0.8);
    border: #ddd 2px solid;
    transition: 0.6s;
}

.domain {
    font-size: 14px;
}

.domain-available {
    color: #01af00;
}

.domain-noavailable {
    color: #bf0214;
}

.register-panel {
    margin: 30px 5px 15px 5px;
    padding: 30px;
    background-color: rgba(236, 236, 237, 0.3);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #eee 2px solid;
    transition: 0.6s;
}

.register-panel:hover {
    background-color: rgba(255, 255, 255, 0.8);
    border: #ddd 2px solid;
    transition: 0.6s;
}

.info-panel {
    margin: 30px 5px 45px 5px;
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.8);
    border: #ddd 2px solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #eee 2px solid;
}

.info {
    font-size: 21px;
    color: #777;
}

.notes {
    font-size: 12px;
}

.item-rotate {
    font-size: 16px;
    color: #26606F;
    padding-bottom: 40px;
    padding-top: 10px;
    white-space: nowrap;

    -webkit-transform: rotate(-90.0deg);  /* Saf3.1+, Chrome */
    -moz-transform: rotate(-90.0deg);  /* FF3.5+ */
    -o-transform: rotate(-90.0deg);  /* Opera 10.5 */
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.box-panel {
    margin: 30px 0px 25px 0px;
    padding: 70px 25px 10px 25px;
    background-color: rgba(255, 255, 255, 0.8);
    border: #ddd 2px solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #eee 2px solid;
}

.box-panel2 {
    margin: 10px 0px 35px 0px;
    padding: 20px 25px 25px 25px;
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 14px;
    color: #26606F;
    border: #ddd 2px solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #eee 2px solid;
}

.box-item {
    padding-top: 3px;
    padding-bottom: 2px;
    border-top: #eee 2px solid;
}

.small-font {
    font-size: 22px;
}

.dark {
    color: #222222;
}

.darkred {
    color: darkred;
}

.text-danger {
    font-size: 11px;
}

.td-tooltip {
    color: #428BCA;
    background-color: rgba(236, 236, 237, 0.3);
}

.td-tooltip:hover {
    background-color: rgba(255, 255, 255, 0.7);
}

/* page preloader */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 10000;
    height: 100%;
}

.preloaderimg {
    width: 80px;
    height: 80px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: url(../images/preloader.gif) no-repeat 50% 50% transparent;
    margin: -40px 0 0 -40px;
}
